session-id: voip-922209b777-20130327_010427
Task 03372: You want to find an expensive restaurant and it should serve thai food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant that serves thai food
system: There are 2 restaurants serving thai in the expensive price range . What area would you like?
user: any
system: What part of town do you have in mind?
user: any
system: What part of town do you have in mind?
user: no thank you good bye
system: sala thong serves thai food in the expensive price range
user: whats the address
system: Sure , sala thong is on 35 Newnham Road Newnham
user: and the phone number
system: The phone number of sala thong is 01223 323178 .
user: thank you good bye
